export function DefaultCheck (line,dataList){
    this.$nextTick(() => {
        if (line === null) {
          this.$refs.refDom.setCurrentRow(dataList[0]);
        } else {
          this.$refs.refDom.setCurrentRow(line,true);
        }
      });
}